History and Log not existing in Qgis 2.10.1
Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21300

Description

I cannot debug properly because in the latest version, History and log it`s called only history

When i click on it, on the menu it`s still written history and log, but i only get a list with the Algorithm

I think it`s a regression or something. The same output i get in Qgis 2.9 61d81f0

In Qgis 2.8.2 i can see History and Log, and the output of the log, etc, other things that i can use to debug.

History

#1 - 2015-08-20 01:11 AM - Jürgen Fischer

- Priority changed from Severe/Regression to Normal

- Category set to Processing/Core

#2 - 2015-08-20 12:58 PM - Anita Graser

- File Screenshot_2015-08-20_21.57.31.png added

The Processing log has been integrated into the QGIS log panel which you can activate by clicking to speech bubble icon in the lower right corner, see

screenshot.

#3 - 2015-08-20 12:59 PM - Anita Graser

- Status changed from Open to Closed

Please reopen if necessary.

#4 - 2015-08-20 01:08 PM - Anita Graser

- Resolution set to invalid

#5 - 2015-08-20 02:10 PM - baditaflorin -

The title it still called History and log, when you click the log. This should be changed.

I don`t find it to intuitive, maybe we can have a pop-up at first start or something to atract the user attention.

Or until version 2.14 , to have a message saying that the log have moved to bla bla bla
Files

history_bug.png 263 KB 2015-08-19 baditaflorin -

Screenshot_2015-08-20_21.57.31.png 349 KB 2015-08-20 Anita Graser
